1. Pzz
  2. Back-up en upgrade
  3. vrijdag 30 november 2018
Voor het eerst in lange tijd gaat een update fout:

Eerst krijg ik een popup met "Invalid Login" en vervolgens: File Checksum Failed. (zie bijlage!)

Ik heb al heel wat websites geupdate in de loop der jaren, en deze website was al 3.9.0. Maar waarom deze het nu niet doet? Op dezelfde server heb ik andere websites al wel van 3.9.0 naar 3.9.1 geholpen....

Iemand een idee waar ik last van heb....? Al vast bedankt.

Geert-Jan
Geaccepteerde antwoord Pending Moderation
De bijlage.
Bijlagen
  1. een week geleden
  2. Back-up en upgrade
  3. # 1
Geaccepteerde antwoord Pending Moderation
Hallo,

je hebt toevallig toch geenAkeeba backup op de site draaien?

Zoja schakel deze eens uit en probeer dan nogmaals eens joomla te updaten.

Groetjes Ron :)
  1. een week geleden
  2. Back-up en upgrade
  3. # 2
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
U mag echter niet reageren op dit bericht.